/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Adapted for Dotclear by Lomalarch http://lomalarch.free.fr/
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #959595;
}

h1, h2, h3 {	

}

h1 {

}

h2 {

}

h3 {
	/*margin-bottom: 1em;*/
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: x-small;
}

p, blockquote, ul, ol, pre {
	margin-bottom: 2em;
	line-height: 1.6em;
}

p {
}

blockquote {
	margin-left: 2em;
	margin-right: 2em;
	padding: 1em 1em 0 1em;
	text-align: center;
	font-style: italic;
}

/*ul {
	list-style: none;
}

ul li {
}

ol {
	list-style-position: inside;
}

ol li {
}*/

pre, code {
	font-size: 1.2em;
}

pre {
	width: 100%;
	overflow: auto;
        padding-bottom: .8em;
}

a {
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

img {
}

/* Logo */

#top {
	width: 760px;
	height: 70px;
	margin: 0 auto;
	padding: 40px 0 0 0;
}

#top h1 {
	float: left;
	letter-spacing: -2px;
	font-size: 3em;
}

#top h2 {
	float: left;
	font-size: 1em;
	color: #ccc;
}

#top a {
	text-decoration: none;
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF
}

/* Menu */

/*#menu {
	width: 760px;
	height: 50px;
	margin: -50px auto 0 auto;
}

#menu ul {
	float: right;
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	position: relative;
	margin-left: 1.6em;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 5px solid #CC6600;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover, #menu .active a {
	border-bottom-color: #000000;
	color: #CCCCCC;
}*/

/* Le prélude
-------------------------------------------------------- */ 
#prelude{
	background: transparent;
	color: #888;
	text-align: right;
	position: absolute;
	width: 780px;
	top: 7px;
	left: 50%;
	margin: 0 0 0 -390px;
	padding: 0 1ex;
}

#prelude a{
	color: #888;
	background: transparent;
}

#prelude a:hover{
	color: #666;
	background: #aaa;
}

/* Le contenu
-------------------------------------------------------- */

.day-date{
	padding: 20px;
	margin: 0 -1px;
	width: 340px;
	color: #888;
	background: transparent url(images/img11.gif) no-repeat left center;
	border: none;
	font-style: italic;
}

/* Wrapper */

#wrapper {
	clear: both;
	width: 760px;
	margin: 30px auto 0;
}

#main {
	float: left;
	width: 380px;
	position: relative;
	bottom: 30px
}

#main #navlinks {
	margin: 0 0 5px 0;
	color: #ccc;
	position: absolute;
	top: -25px;
	left: -15%;
}

#main #navlinks a {
	color: #ccc;
}

#main .post {
	/*background: #E5ECED url(images/toppost.png) no-repeat 0 5%;*/
	border-bottom: 1px solid #528489;
	border-top: none;
	/*margin-top: 2px;*/
	margin-bottom: 10px;
}

#main #comments dl, #main #pings dl {
	background: #E5ECED url(images/post.png) no-repeat 5% left;
	border-bottom: 1px solid #528489;
	border-top: none;
	/*margin-top: 2px;*/
	margin-bottom: 2em;
}

#main .post.first .day-date {
	display: none;
}


#main .post-title, #comments h3, #pings h3, #comment-form h3, #content-info h2 {
	height: 20px;
	margin: 0;
	/*position: relative;
	bottom: 3px;*/
	padding: 10px 0 0 10px;
	background: transparent url(images/img07.gif) no-repeat;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	color: #FFFFFF;
	width: 370px;
}

.dc-archive .content-inner, .dc-tags .content-inner {
	border: 1px solid #528489;
	border-top: none;
	background: #E5ECED url(images/toppost.png) no-repeat;
	padding: 0 19px
}

.dc-tags ul.tags {margin: 0 0 1em;}

#main .post-title a {
	text-decoration: none;
	color: #fff;
}

#main .post p, #main .post ul {
	margin-bottom: 0;
	padding-bottom: 2em;
}

#main li {margin: 0 0 0 19px;}

#main .post-info, #main .post-tags, #main .post-excerpt, #main .post-content, #main .post-info-co, #main .read-it {
	border: 1px solid #528489;
	border-top: none;
	border-bottom: none;
	padding: 0 19px;
	background: #E5ECED;
}

#main .post-info {
	background: url(images/toppost.png) no-repeat bottom;
	margin-bottom: 0;
	padding-top: 10px;
	text-align: right;
	/*height: 80px;*/
/*	position: relative;
	bottom: 2px;*/
}

#main .content-inner .post-info {
	border: 1px solid #528489;
	border-top: none;
	margin-bottom: 1.5em;
}

#main .post-info a {white-space: nowrap;}

#main .post-tags {
/*	position: relative;
	bottom: 30px;
	margin-bottom: 0;*/
}

#main ul.post-tags {
	/*list-style-type: image; */
	list-style-image: url(images/img12.gif);
}

#main .post-tags li {
	display: inline;
	/*list-style-image: url(images/img12.gif);*/
	margin-left: 1em;
}

#main .post-tags li a {
	text-decoration: none;
}


#main .post-info-co {
	text-align: right;
}

#main ul {list-style-type: none;}

#main ul li {
	margin-left: 0;
	padding-left: 1em;
	background: url(images/img11.gif) no-repeat 0 9px;
	letter-spacing: normal;
}

#main blockquote, #comments dd, #pings dd, #comments dt.first, #pings dt.first {
	background: #E5ECED url(images/img08.gif) repeat-x;
}


#main #comments dt, #main #pings dt {
	padding: 1em 7px 2em 7px;
	/*border: 1px solid #528489;
	border-top: none;
	border-bottom: none;*/

}

#main #comments dt.first, #main #pings dt.first {padding-top: 25px;}

#main dl {
	/*padding: 0 5px 1.5em 15px;*/
	/*margin-bottom: 1.5em;*/
	border: 1px solid #528489;
	border-top: none;
	border-bottom: none;
	background: #E5ECED;
}

#comments dd, #pings dd {
	margin: 10px 15px;
padding: 0 5px;
	/*border-bottom: 1px solid #528489;*/
}

#comment-form {
	background: #E5ECED url(images/toppost.png) no-repeat 0 30px;
	margin-bottom: 2em;
	border-bottom: 1px solid #528489;
}

#comment-form fieldset {
	border: 1px solid #528489;
	border-top: none;
	border-bottom: none;
	padding: 1em 19px 0;
}

/* Sidebar */

#sidebar ul, #sidebar h3, #sidebar form, #sidebar p  {
	padding: 0 9px 9px;
	border: 1px solid;
	border-top: none;
	border-bottom: none;
	margin-bottom: 0;
}

#sidebar ul {list-style: none;}

#sidebar ul ul {border: none; padding: 0;}

#sidebar .tags ul {
	border-top: none;
	font-size: 1.1em;
	text-align: justify;
}
#sidebar .tags ul li {
	display: inline;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	line-height: 1.8em;
}

.tag0 { font-size: 75%; }
.tag10 { font-size: 80%; }
.tag20 { font-size: 90%; }
.tag30 { font-size: 100%; }
.tag40 { font-size: 110%; }
.tag50 { font-size: 120%; }
.tag60 { font-size: 140%; }
.tag70 { font-size: 150%; }
.tag80 { font-size: 160%; }
.tag90 { font-size: 170%; }
.tag100 { font-size: 180%; }

ul.tags {
	list-style: none;
	margin: 1em 0;
	padding: 0;
	font-size: 1.3em;
	text-align: justify;
}
ul.tags li {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 1.8em;
}

#sidebar {margin-top: 30px;}

#blognav {
	float: left;
	width: 180px;
	margin: 0 0 0 10px;
}

#blognav div, #blogextra div {
	margin-bottom: 40px;
}

#blognav div h2, #blogextra div h2, #topnav ul {
	height: 20px;
	padding: 10px 0 0 10px;
	margin: 0 0 -30px;
	position: relative;
	bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	color: #FFFFFF;
}

#blognav div h2, #topnav ul {
	background: url(images/img09.gif) no-repeat;
}

#topnav ul { border: none; }

#blognav div {
	background: #EFEBE2 url(images/img10.gif) repeat-x;
	border-bottom: 1px solid #977C44;
	border-top: none;
}

#blognav ul, #blognav h3, #blognav form, #blognav p  {
	border-color: #977C44;
	/*background: #EFEBE2;*/
}

#blognav div form p {padding: 0; border: none;}

/*#sidebar div div ul, #sidebar div div p {
	margin-bottom: 0;
	padding-bottom: 1em;
}*/

#sidebar fieldset {
	border: none;
}

#sidebar legend {
	display: none;
}

#sidebar label {
	display: block;
	font-size: xx-small;
	font-weight: bold;
}

#blognav div li {
	margin-left: 0;
	padding-left: 1em;
	background: url(images/img12.gif) no-repeat 0 9px;
	letter-spacing: normal;
}

#search input#q {
	width: 148px;
	margin: 0 0 5px 0;
	padding: 3px 5px;
	border: 1px solid #C8C8C8;
	background: #FAFAFA url(images/img04.gif) repeat-x;
	font: normal x-small Verdana, Arial, Helvetica, sans-serif;
	color: #464646;
	margin-top: 1em;
}

#search input.submit {
	float: right;
	width: 70px;
	height: 18px;
	margin: 0 0 5px 0;
	padding: 0;
	border: 1px solid #464646;
	background: #FAFAFA url(images/img05.gif) repeat-x;
	font: normal x-small Verdana, Arial, Helvetica, sans-serif;
	color: #464646;
}

/*#blognav .tiny {
	clear: both;
	margin: 0;
	font-size: x-small;
}

#blognav .tiny a {
	padding: 0 0 0 11px;
	background: url(images/img06.gif) no-repeat left bottom;
}*/

#sidebar #topnav {
	border: none;
	height: 20px;
	margin-bottom: 2em;
}

#sidebar #topnav li {
	margin: 0;
	padding: 0;
	display: inline;
	border: none;
}
#sidebar #topnav li a {
	/*text-transform: uppercase;*/
	font-weight: bold;
	color: #fff;
	
}

#sidebar #topnav li {
	display: inline;
	background: transparent none;
}


#blogextra {
	float: right;	
	width: 180px;
}

/*#blogextra div {
	margin-bottom: 10px;
}*/

/*#sidebar div#calendar  {
        font-size: x-small;
        padding: 19px 7px 0 7px;
}*/

#blogextra div h2 {
	/*height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	color: #FFF;
	padding: 10px 0 0 10px;
	margin: 0 0 -2px 0;
	position: relative;
	bottom: 2px;*/
	background: url(images/img02.gif) no-repeat;
	/*width: 170px;*/
}

#blogextra div {
	/*padding: 0 10px 0;*/
	background:  #E8EDE5 url(images/img03.gif) repeat-x;
	border-bottom: 1px solid #648952;
}

#blogextra ul, #blogextra h3, #blogextra form, #blogextra p {
	border-color: #648952;
	margin-top: 0;
	/*background: #E8EDE5;*/
}

#blogextra div li {
	margin-left: 0;
	padding-left: 1em;
	background: url(images/img06.gif) no-repeat 0 9px;
	letter-spacing: normal;
}

/* Footer */

#footer {
	clear: both;
	padding: 30px 0 50px 0;
	background: #464646 url(images/img13.gif) repeat-x;
}

#footer p {
	width: 760px;
	margin: 0 auto;
	font-size: x-small;
}